body{
	margin: 0;
	padding: 0;
}

.clearfix::before, .clearfix::after {
    content: " ";
    display: table;
}

.all{
	width: 1280px;
	height: 440px;
	margin: 10px auto;
}

.maincont{
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 1280px;
	height: 440px;
	position: absolute;
}

.mainbox{
	background-image: url('../images/logbook1r.png');
}

.mainbox2{
	position: absolute;
	background-image: url('../images/logbook2r.png');
}

.mainbox3{
	background-image: url('../images/logbook3r.png');
}

.mainbox4{
	background-image: url('../images/logbook4r.png');
}

.lr_log{
	position: relative;
	float: left;
	font-size: 18px;
	text-align: center;
	height: 50px;
	margin: 220px 10px 0 10px;
}

.lr_log2{
	position: relative;
	float: left;
	font-size: 18px;
	text-align: center;
	height: 50px;
	margin: 270px 10px 0 10px;
}

.lr_log3{
	position: relative;
	float: left;
	font-size: 18px;
	text-align: center;
	height: 50px;
	margin: 140px 10px 0 10px;
}

.lr_log4{
	 float: left;
    font-size: 18px;
    height: 50px;
    margin: 150px 10px 0;
    position: relative;
    text-align: center;
}

.lr_date{
	width: 122px;
}

.lr_vehicle{
	width: 173px;
}

.lr_odostart{
	width: 132px;
}

.lr_odoend{
	width: 126px;
}

.lr_place{
	width: 294px;
}

.lr_road{
	width: 78px;
}

.lr_weather{
	width: 85px;
}

.lr_traffic{
	width: 80px;
}

.lr_lnumber_top{
	font-size: 30px;
    height: 40px;
    margin: 28px 0 0 783px;
    padding-top: 10px;
    text-align: center;
    width: 445px;
}

.lr_lnumber_top2{
	 font-size: 30px;
    height: 40px;
    margin: 75px 0 0 880px;
    padding-top: 10px;
    text-align: center;
    width: 380px;
}

.lr_lnumber{
	width: 210px;
}

.lr_sign{
	width: 425px;
}

.lr_timestart{
	width: 114px;
}

.lr_timeend{
	width: 118px;
}

.lr_day{
	width: 150px;
}

.lr_night{
	width: 141px;
}

.lr_date2{
	width: 110px;
}

.lr_topic{
	width: 485px;
}

.lr_duration{
	width: 105px;
}

.lr_ds{
	width: 185px;
}

.lr_lnumber2{
	width: 150px;
}

.lr_sign2{
	width: 125px;
}

/*Safer driver course*/

.lr_boxs{
	width: 400px;
	height: 350px;
	float: left;
	margin: 71px 0 0 15px;
}

.lr_boxs2{
	width: 328px;
	height: 350px;
	float: left;
	margin: 71px 0 0 0;
}

.lr_boxs3{
	width: 235px;
	height: 350px;
	float: left;
	margin: 71px 0 0 0;
}

.lr_boxs4{
	width: 285px;
	height: 350px;
	float: left;
	margin: 71px 0 0 0;
}

.lr_log_box{
	margin-top: 30px;
	float: left;
	width: 100%;
	text-align: center;
}

.lr_name{
	height: 95px;
}

.lr_lnumber_sd{
	margin: 0 0 0 230px;
	width: 170px;
	height: 54px;
}

.lr_class{
	width: 100%;
	height: 45px;
	margin-top: 40px;
}

.lr_invehicle{
	width: 100%;
	height: 54px;
}

.lr_location_sd{
	width: 45%;
	height: 118px;
	margin-top: 60px;
}

.lr_ds_sd{
	width: 55%;
	height: 118px;
	margin-top: 60px;
}

.lr_datecomple{
	height: 55px;
}

.lr_datecomple_inv{
	height: 55px;
}

.lr_coach{
	margin-top: 60px;
	height: 118px;
}

.lr_emp{
	height: 55px;
}

.lr_coach_sign{
	height: 118px;
	margin-top: 60px;
}

@media only screen and (max-width: 1425px){


	.all{
		width: 800px;
		height: 275px;
		margin: 10px auto;
	}


	.maincont{
		background-repeat: no-repeat;
		background-size: 100% auto;
		width: 800px;
		height: 275px;
		position: absolute;
	}

	.lr_lnumber_top {
	    font-size: 20px;
	    height: 19px;
	    margin: 18px 0 0 483px;
	    padding-top: 10px;
	    text-align: center;
	    width: 290px;
	}



	.lr_boxs{
		height: 218px;
	    margin: 44px 0 0 10px;
	    width: 250px;
	}

	.lr_boxs2{
		margin-top: 44px;
		height: 218px;
		width: 204px;
	}

	.lr_boxs3{
		margin-top: 44px;
		height: 218px;
		width: 147px;
	}

	.lr_boxs4{
		margin-top: 44px;
		height: 218px;
		width: 178px;
	}

	.lr_log_box{
		margin-top: 22px;
	}

	.lr_name{
		height: 55px;

	}

	.lr_lnumber_sd{
		margin: 0 0 0 140px;
		height: 34px;
		width: 110px;
	}

	.lr_class{

		height: 34px;
	}

	.lr_invehicle{

		height: 30px;
	}

	.lr_location_sd{
		height: 90px;
	}

	.lr_ds_sd{
		height: 90px;
	}

	.lr_datecomple{
		height: 30px;
	}

	.lr_datecomple_inv{
		height: 30px;
	}

	.lr_coach{

		margin-top: 40px;
		height: 70px;
	}

	.lr_emp{
		height: 32px;
	}

	.lr_coach_sign{

		height: 90px;
	}

	/*Screen 3*/

	.lr_log2{
		margin:170px 5px 0 5px;
		font-size: 14px;
	}

	.lr_log4{
		margin:85px 5px 0 5px;
		font-size: 14px;
	}

	.lr_lnumber_top2 {
	    font-size: 20px;
	    height: 24px;
	    margin: 45px 0 0 550px;
	    padding-top: 10px;
	    text-align: center;
	    width: 240px;
	}

	.lr_date2{
		width: 74px;
	}

	.lr_topic{
		width: 300px;
	}

	.lr_duration{
		width: 73px;
	}

	.lr_ds {
	    width: 117px;
	}

	.lr_lnumber2 {
	    width: 96px;
	}

	.lr_sign2 {
	    width: 80px;
	}

	/*Screen 2*/

	.lr_log{
		margin: 125px 5px 0 5px;
		font-size: 14px;

	}

	.lr_log3{
		margin: 90px 5px 0 5px;
		font-size: 14px;

	}

	.lr_lnumber {
	    width: 136px;
	}

	.lr_sign {
	    width: 267px;
	}

	.lr_timestart {
	    width: 73px;
	}

	.lr_timeend {
	    width: 77px;
	}

	.lr_day {
	    width: 97px;
	}

	.lr_night {
	    width: 90px;
	}

	.lr_date{
		width: 79px;
	}

	.lr_vehicle{
		width: 110px;
	}

	.lr_odostart{
		width: 84px;
	}

	.lr_odoend{
		width: 84px;
	}

	.lr_place{
		width: 184px;
	}

	.lr_road{
		width: 52px;
	}

	.lr_weather{
		width: 56px;
	}

	.lr_traffic{
		width: 54px;
	}
}

@media only screen and (max-width: 1024px){
	.all{
		width: 600px;
		height: 206px;
		margin: 10px auto;



	}


	.maincont{
		background-repeat: no-repeat;
		background-size: 100% auto;
		width: 600px;
		height: 206px;
		position: absolute;
	}

	.lr_boxs{
		height: 163px;
	    margin: 33px 0 0 7px;
	    width: 188px;

	}

	.lr_boxs2{
		margin-top: 33px;
		height: 163px;
		width: 153px;
	}

	.lr_boxs3{
		margin-top: 33px;
		height: 163px;
		width: 110px;

	}

	.lr_boxs4{
		margin-top: 33px;
		height: 163px;
		width: 134px;
	}

	.lr_log_box{
		margin-top: 16px;
	}

	.lr_name{
		height: 42px;

	}

	.lr_lnumber_sd{
		margin: 0 0 0 105px;
		height: 26px;
		width: 83px;
	}

	.lr_class{

		height: 24px;
	}

	.lr_invehicle{

		height: 24px;
	}

	.lr_location_sd{
		height: 68px;
	}

	.lr_ds_sd{
		height: 68px;
	}

	.lr_datecomple{

		height: 23px;
	}

	.lr_datecomple_inv{
		height: 23px;
	}

	.lr_coach{

		margin-top: 30px;
		height: 53px;
	}

	.lr_emp{
		height: 24px;

	}

	.lr_coach_sign{
		height: 67px;
	}

	/*Screen 3*/

	.lr_log2{
		margin:120px 3px 0 3px;
		font-size: 12px;
	}

	.lr_log4{
		margin:55px 3px 0 3px;
		font-size: 12px;
	}

	.lr_date2{
		width: 55px;
	}

	.lr_topic{
		width: 230px;
	}

	.lr_duration{
		width: 55px;
	}

	.lr_ds {
	    width: 90px;
	}

	.lr_lnumber2 {
	    width: 73px;
	}

	.lr_sign2 {
	    width: 60px;
	}

	/*Screen 2*/

	.lr_log{
		margin:95px 5px 0 5px;
		font-size: 12px;

		height: 35px;
	}

	.lr_log3{
		margin:55px 5px 0 5px;
		font-size: 12px;

		height: 35px;
	}

	.lr_lnumber_top {

	    font-size: 16px;
	    height: 19px;
	    margin: 10px 0 0 359px;
	    padding-top: 10px;
	    text-align: center;
	    width: 225px;
	}

	.lr_lnumber_top2 {
	    font-size: 20px;
	    height: 24px;
	    margin: 30px 0 0 408px;
	    padding-top: 10px;
	    text-align: center;
	    width: 187px;
	}

	.lr_lnumber {
	    width: 99px;
	}

	.lr_sign {
	    width: 196px;
	}

	.lr_timestart {
	    width: 55px;
	}

	.lr_timeend {
	    width: 55px;
	}

	.lr_day {
	    width: 68px;
	}

	.lr_night {
	    width: 67px;
	}

	.lr_date{
		width: 58px;
	}

	.lr_vehicle{
		width: 79px;
	}

	.lr_odostart{
		width: 62px;
	}

	.lr_odoend{
		width: 59px;
	}

	.lr_place{
		width: 137px;
	}

	.lr_road{
		width: 35px;
	}

	.lr_weather{
		width: 38px;
	}

	.lr_traffic{
		width: 39px;
	}
}

@media only screen and (max-width: 767px){
	.all{
		width: 400px;
		height: 140px;
		margin: 10px auto;
	}

	.maincont{
		width: 400px;
		height: 140px;
	}

	.lr_log {
	    font-size: 8px;
	    height: 23px;
	    margin: 65px 3px 0;
	}

	.lr_date {
	    width: 38px;
	}

	.lr_vehicle {
	    width: 56px;
	}

	.lr_odostart {
	    width: 40px;
	}

	.lr_odoend {
	    width: 41px;
	}

	.lr_place {
	    width: 92px;
	}

	.lr_road {
	    width: 25px;
	}

	.lr_weather {
	    width: 25px;
	}

	.lr_traffic {
	    width: 26px;
	}

	.lr_lnumber_top {
	    font-size: 16px;
	    height: 19px;
	    margin: 0 0 0 236px;
	    padding-top: 8px;
	    text-align: center;
	    width: 153px;
	}

	.lr_lnumber {
	    width: 65px;
	}

	.lr_log3 {
	    font-size: 8px;
	    height: 23px;
	    margin: 37px 5px 0;
	}

	.lr_sign {
	    width: 126px;
	}

	.lr_timestart {
	    width: 34px;
	}

	.lr_timeend {
	    width: 35px;
	}

	.lr_day {
	    width: 40px;
	}

	.lr_night {
	    width: 40px;
	}

	.lr_lnumber_top2 {
	    font-size: 18px;
	    height: 24px;
	    margin: 14px 0 0 272px;
	    padding-top: 10px;
	    text-align: center;
	    width: 125px;
	}

	.lr_log4{
		height: 33px;
		font-size: 8px;
    	margin: 30px 3px 0;
	}

	.lr_date2 {
	    width: 36px;
	}

	.lr_topic {
	    width: 150px;
	}

	.lr_duration {
	    width: 35px;
	}

	.lr_ds {
	    width: 57px;
	}

	.lr_lnumber2 {
	    width: 47px;
	}

	.lr_sign2 {
	    width: 37px;
	}

	.lr_boxs {
	    height: 111px;
	    margin: 22px 0 0 6px;
	    width: 125px;
	}

	.lr_name {
	    height: 27px;
	}

	.lr_log_box {
	    margin-top: 12px;
	}

	.lr_lnumber_sd {
	    height: 17px;
	    margin: 0 0 0 70px;
	    width: 55px;
	}

	.lr_class {
	    height: 14px;
	}

	.lr_invehicle {
	    height: 15px;
	}

	.lr_boxs2 {
	    height: 110px;
	    margin-top: 21px;
	    width: 101px;
	}

	.lr_location_sd {
	    height: 45px;
	}

	.lr_ds_sd {
	    height: 45px;
	}

	.lr_datecomple {
	    height: 15px;
	}

	.lr_datecomple_inv {
	    height: 15px;
	}

	.lr_boxs3 {
	    height: 109px;
	    margin-top: 22px;
	    width: 74px;
	}

	.lr_coach {
	    height: 36px;
	    margin-top: 20px;
	}

	.lr_emp {
	    height: 15px;
	}

	.lr_boxs4 {
	    height: 110px;
	    margin-top: 22px;
	    width: 89px;
	}

	.lr_coach_sign {
	    height: 35px;
	    margin-top: 20px;
	}
}

@media only screen and (max-width: 500px){
	.all{
		-webkit-transform: rotate(90deg);
	    -moz-transform: rotate(90deg);
	    -o-transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
	    transform: rotate(90deg);
	    margin: 150px auto 0 auto;
	}
}

/* newcode 12 feb 2018 */
.fullpage{
	width: 100%;
	height: 100vh;
	background-color: #f5c444;
	color: #59595b;
	position: relative;
}

.contentbox{
	width: 300px;
	height: 450px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	text-align: center;
}

.pagetitle{
	/* font-size: 26px; */
	font-size: 16px;
	width: 100%;
	padding: 35px 0 0px;
	font-weight: 400;
}
.pagetitle-paragraph{
	/* width: 340px; */
	font-size: 16px;
	margin: 0 auto;
	text-align: center;
}
.brcode{
	width: 100%;
	border-bottom: 1px solid rgba(88, 89, 91, 0.2);
}

.boxone{
	width: 100%;
	padding: 15px 0;
	font-size: 26px;
}

.boxtwo{
	width: 50%;
	padding: 10px 0 0;
	font-size: 16px;
	float: left;
}
.inpr-div{
	width: 300px;
	margin: 0 auto;
}
.sublabel{
	font-size: 14px;
}

.btncos{
	width: 270px;
	color: #fff;
	font-weight: 100;
    padding: 10px 12px;
}

.btncos2{
	width: 270px;
	color: #fff;
	font-weight: 100;
	font-size: 18px;
	padding: 8px 12px;
}

.btnblue{
	background-color: #123262;
}

.btnred{
	background-color: #bd442b;
}

.btngreen{
	background-color: #2E9929;
	font-size: 14px;
}
.boxone.boxone-2{
	padding: 10px 0 0;
}
.guided-drive-gps{
	width: 45px;
	margin: 0 auto 20px;
}
.guided-drive-gps img{
	width: 100%;
	display: block;
}
.align-mid{
	max-width: 160px;
	margin: 11px auto!important;
}
.sup-align-mid{
	max-width: 200px;
	margin: 11px auto!important;
}
.boxtwo-2 label{
	font-size: 16px!important;
	/* font-weight: 400; */
}
.boxtwo-2 span{
	font-size: 36px!important;
	font-weight: 600;
}
.boxtwo.boxtwo-3{
	text-align: center!important;
  float: none!important;
  padding: 5px 0!important;
  width: auto;
}
.divide-div{
	padding: 10px 15px;
	border-bottom: 3px solid #e6e6e6;
}
.sup-details-icon{
	text-align: center;
}
.sup-details{
	text-align: center;
	margin: 0 auto 10px;
	font-weight: 400;
	padding: 0 10px;
}
.sup-details ul {
	padding-left: 0;
}
.sup-details ul li{
	float: none;
	width: 100%;
	list-style: none;
	line-height: 20px;
}
.sup-details ul li span{
	font-size: 16px;
	font-weight: 300;
}
p.time-minute{
	font-size: 20px;
	display: inline-block;
    font-weight: 400;
}
p.time-dist{
	display: inline-block;
}
.contentbox .boxone div.user-img{
	height: auto;
  margin-top: 7px;
  overflow: hidden;
  width: 80px;
  border: 1px solid #aaa;
	border-radius: 50%;
	margin: 0 auto;
}
.contentbox .boxone div.user-img img{
	width: 100%;
	display: block;
}
.help_div_btn{
	/* position: relative;
	width: 350px; */
	margin: 0 auto;
	left: 0;
	right: 0;
}
.help_btn_pro{
	position: absolute;
	right: 15px;
	border-radius: 50%;
	background-color: transparent;
	border: 1px solid #59595b;
	padding: 5px;
	top: 5px;
	color: #59595b;
	font-size: 26px;
	text-align: center;
	height: 30px;
  width: 30px;
  line-height: 19px;
	font-weight: 500;
}
.help_btn_pro:focus{
	text-decoration: none!important;
	outline: none!important;
	color: #59595b!important;
}
.mfp-wrap{
	height: 100vh!important;
}
.mfp-container{
	padding: 0!important;
	margin: 20px 20px 0;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 5px 0 #555;
	height: 540px;
	position: relative;
    width: auto;
}
.my-mfp-slide-bottom.mfp-ready.mfp-bg{
	background-color: transparent;
}
.acc-height-div{
	height: 400px;
	overflow: auto;
}
.help_popup_box{
	padding: 10px;
}
.mfp-content{
	vertical-align: top;
}
.mfp-close-btn-in button.mfp-close{
	font-size: 36px;
  color: #ff0000;
  position: absolute;
  bottom: -50px;
  top: auto;
  right: 10px;
	display: none;
}
.mfp-close-btn-in a.mfp-close{
	font-size: 14px;
  color: #fff;
  position: absolute;
  bottom: -50px;
  top: auto;
  right: 10px;
  background-color: #04C;
  padding: 6px 12px!important;
  height: 30px;
  line-height: 19px;
  border-radius: 4px;
  width: 50px
}


/* accordion style */
.accordion-wrapper h2{
	margin-top: 10px;
	font-size: 18px;
	text-align: center;
	margin-left: -10px;
	margin-right: -10px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}
.ac-pane {
    margin-bottom: 5px;
    color:#333;
}
.ac-pane:last-child {
	margin-bottom: 0;
}
.ac-pane a:hover, .ac-pane a:focus{
	text-decoration: none!important;
	outline: 0!important;
}
.ac-title {
    color: #333;
    display: inline-block;
    width: 100%;
    padding: 12px!important;
    background-color:#eee!important;
    position: relative;
    margin-bottom: 0!important;
		border-radius: 3px;
		border: 1px solid #ccc;
}
.ac-title h3{
	color: #333;
}
.ac-title i {
    float: right;
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 14px;
    color: #333;
}
.active .ac-title i {
	transform: rotate(90deg);
	transition: ease 0.3s;
}
.ac-title.active {
   background-color:#ccc!important;
}
.ac-pane.active a.ac-title{
    background-color:#ccc!important;
}
.ac-pane a:after{
    display: none;
}
.ac-pane a:hover{
    box-shadow: none!important;
}
.ac-pane.active a h3{
    color: #333;
}
.ac-pane a h3{
    color: #333;
    font-size: 15px;
    margin-top: 0;
		margin-bottom: 0;
}
.ac-content {
    margin-top: -1px;
    background-color:#fff;
    color: #000;
    padding: 10px;
    display: none;
		border: 1px solid #ccc;
		border-radius: 3px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
}
.ac-content ul{
	padding-left: 10px;
}
.ac-content ul li{
	position: relative;
	padding-left: 15px;
padding-bottom: 5px;
}
.ac-content ul li:before{
	position: absolute;
	content: "";
	left: 0;
	top: 7px;
	background-color: #666;
	height: 6px;
	width: 6px;
	border-radius: 50%;
}
.ac-content a{
    color: #333;
    font-size: 14px;
}
.ac-content a:hover, .ac-content a:hover i{
    color: #009649;
}
.ac-content a i{
    padding-right: 10px;
    font-weight: bold;
    font-size: 12px;
    color: #009649;
}
/* accordion style */


@media (max-width: 340px){
	.boxone{
		font-size: 22px;
	}
	.help_div_btn{
		width: 310px;
	}
	.pagetitle-paragraph{
		width: 300px;
		font-size: 13px;
	}
	.ac-pane a h3{
		font-size: 14px;
	}
	.mfp-container{
		height: 460px;
	}
	.acc-height-div{
		height: 320px;
	}
}
